Wind River Support Network

HomeDefectsLIN1021-1050
Fixed

LIN1021-1050 : Security Advisory - gd - CVE-2021-38115

Created: Aug 4, 2021    Updated: Oct 5, 2021
Resolved Date: Oct 5, 2021
Found In Version: 10.21.20.1
Fix Version: 10.21.20.4
Severity: Standard
Applicable for: Wind River Linux LTS 21
Component/s: Userspace

Description

ead_header_tga in gd_tga.c in the GD Graphics Library (aka LibGD) through 2.3.2 allows remote attackers to cause a denial of service (out-of-bounds read) via a crafted TGA file.

CREATE(Triage):(User=admin) [CVE-2021-38115|https://nvd.nist.gov/vuln/detail/CVE-2021-38115]

CVEs


Live chat
Online